#┌─ minute (0-59)
#│   ┌─ hour (0-23)
#│   │   ┌─ day of the month (1-31)
#│   │   │   ┌─ month (1-12 or Jan-Dec)
#│   │   │   │   ┌─ day of the week (0-6 or Sun-Sat)
#│   │   │   │   │
#*   *   *   *   *   user   commands

# Run disk_space_watchdog.sh script every day at 06:15 A.M.
15   6   *   *   *   {{ root_user }}   /root/scripts/disk_space_watchdog.sh > /dev/null 2>&1
